[SOLVED] Error during installation on DEBIAN 3.1 in a VMWARE-5.5.1 VM.

Printable View